<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2564m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Surcharges by Subcontracting (tpppc2564m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list cost surcharges for a combination of the project, subcontracting, and the surcharge code.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc263.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that identifies the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The project status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc263.csub"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Subcontr.</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">subcontracting</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc263.cico"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#SundryCosts.tp" role="glossary">sundry costs</Link> code</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc263.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Seq.</Title>
			</Header>
			<FuncDesc>The sequence number code.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">sequence number</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc263.perc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Perc.</Title>
			</Header>
			<FuncDesc>The surcharge percentage.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc263.cspa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element</Title>
			</Header>
			<FuncDesc>The element code.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">element</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
